schemaVersion: v1
kind: manifest
metadata:
  name: IntTest_8
  version: v1.0.0
  description: Manifest for Helm Integration Test
sboms:
- local: helm-bom.cdx.json
includes: []
repositories:
  helm:
  - url: https://kubernetes.github.io/
  - url: https://charts.bitnami.com/bitnami
